pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_SSL3_KEY_MAT_OUT Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_OBJECT_HANDLE | hClientMacSecret
CK_OBJECT_HANDLE | hServerMacSecret
CK_OBJECT_HANDLE | hClientKey
CK_OBJECT_HANDLE | hServerKey
CK_BYTE_PTR | pIVClient
CK_BYTE_PTR | pIVServer

## Detailed Description

Definition at line 1341 of file pkcs11t.h.

## Field Documentation

CK_OBJECT_HANDLE hClientKey

Definition at line 1344 of file pkcs11t.h.

CK_OBJECT_HANDLE hClientMacSecret

Definition at line 1342 of file pkcs11t.h.

CK_OBJECT_HANDLE hServerKey

Definition at line 1345 of file pkcs11t.h.

CK_OBJECT_HANDLE hServerMacSecret

Definition at line 1343 of file pkcs11t.h.

CK_BYTE_PTR pIVClient

Definition at line 1346 of file pkcs11t.h.

CK_BYTE_PTR pIVServer

Definition at line 1347 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h